Support » Plugin: Shortcodes Ultimate » Compatibility Mode

  • I see where there is a message about adding this to the functions.php file but there is more than one of them. No one says which functions.php to add this code to

    #—————————————————————–
    # Fix Shortcodes Ultimate Compatibility Mode
    #—————————————————————–
    update_option(‘su_compatibility_mode_prefix’, ‘gn_’);

    I also don’t have on the settings page Compatibility Mode.

    http://wordpress.org/plugins/shortcodes-ultimate/

  • The topic ‘Compatibility Mode’ is closed to new replies.